name: 'Field UI'
type: module
description: 'Provides a user interface for the Field module.'
package: Core
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
